div, img, p {
	box-sizing: border-box;
}

@media (max-width: 978px) {
	#container {
		width: 100%;
	}
	body {
		margin: 0;
	}
	.col {
		margin-left: 0;
	}
}

@media (min-width: 978px) {
	#container {
		width: 95%;
	}
	.col {
		margin-left: 20px;
	}
}

h1 {
	margin: 0;
	padding: 0;
	font-size: 1.5em;
}

a {
	color: #9C5800;
	font-weight: bold;
}


p {
	font-size: 1em;
	font-family: "Verdana", "sans-serif";
	padding: 0 10px;
}

#container {
	margin: 0 auto;
	border: 1px solid #aaa;
	background: linear-gradient(rgba(235, 237, 255, 0.69) 50%, rgba(188, 132, 89, 0.39)) repeat scroll 0 0 rgba(0, 0, 0, 0);
	max-width: 800px;
}

header {
	background-color: #ffffcc;
	padding: 5px 0;
	border-bottom: 1px solid #aaa;
	text-align: center;
	color: #666;
	background-color: rgba(146, 170, 255, 0.11);
	color: #373737;
}

#twitter {
	margin: 10px auto;
	width: 350px;
}

#twitter-img {
	float: left;
	margin-right: 20px;
}

#main {
	padding: 10px;
	overflow: auto;
	clear: both;
}

.col {
	float: left;
	width: 45%;
	margin-left: 2%;
}

.col p {
	background-color: #fff;
	color: #343232;
	padding: 5px;
	margin: 10px 0;
}

.col a {
	color: #9C5800;
	text-decoration: none;
}

.col img {
	width: 100%;
	height: auto;
	background-color: #f2f2f2;
	border: 1px solid #c6c0c0;
	padding: 5px;
}

footer {
	text-align: center;
}

footer p {
	font-size: 12px;
}

hr {
	border: 1px dashed #aaa;
}

#nav {
	margin-top: 100px;
	font-size: 14px;
	clear: both;
}

#picture {
	float: left;
	width: 50%;
}

#picture img {
	width: 100%;
	height: auto;
}

#picture-text p {
	font-family: Pristina, serif;
	font-size: 2em;
	margin: 0;
	margin-left: 50%;
}

@media (max-width: 978px) {
	#picture {
		width: 100%;
		float: none;
	}
	
	#picture-text p {
		margin: 0;
		font-size: 2em;
	}
}

.previous-sundays {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0 5px;
}

.previous-sundays td {
	background-color: #ffffff;
	padding: 4px;
}

.welcome {
  width: 800px;
  margin: 150px auto;
}